--[[
AdiBags - Shadowlands - Localization
by Zottelchen
version: 2.0.0
This file contains translations for this filter.
]]
local addonName, addon = ...

--<GLOBALS
local _G = _G
local GetLocale = _G.GetLocale
local pairs = _G.pairs
local rawset = _G.rawset
local setmetatable = _G.setmetatable
local tostring = _G.tostring
--GLOBALS>

local L = setmetatable({}, {
  __index = function(self, key)
    if key ~= nil then
      rawset(self, key, tostring(key))
    end
    return tostring(key)
  end,
})
addon.L = L

L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] =
  true
L["Colored Categories"] = true
L["Colored Prefix"] = true
L["Custom Prefix"] = true
L["Enter a custom prefix for the categories."] = true
L["Filter version"] = true
L["General Settings"] = true
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = true
L["None"] = true
L["Prefix Categories"] = true
L["Prefix Color"] = true
L["Select a color for the prefix."] = true
L["Select a prefix for the categories, if you like."] = true
L["Settings affecting all categories."] = true
L["Should Categories be colored?"] = true
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = true
L["These settings affect all categories of this filter."] = true
--
L["%sMerge %s%s"] = true
L["008a57"] = true
L["100002"] = true
L["25821"] = true
L["423029"] = true
L["A Hearthstone"] = true
L["Abominable Stitching"] = true
L["Achievements"] = true
L["All Shadowlands Rings"] = true
L["All Shadowlands Trinkets"] = true
L["Anima"] = true
L["Ascended Crafting"] = true
L["Cataloged Research"] = true
L["Categories, that somehow interact with the legendaries."] = true
L["Class Set Tokens"] = true
L["Color"] = true
L["Companion EXP"] = true
L["Conduits"] = true
L["Covenants"] = true
L["Currencies"] = true
L["Cypher Equipment"] = true
L["Ember Court"] = true
L["Eternity's  End"] = true
L["Food"] = true
L["Food made by Cooks in the Shadowlands"] = true
L["Gear"] = true
L["Includes some Shadowlands specific gear"] = true
L["Items from the Shadowlands expansion."] = true
L["Items not fitting in the other categories"] = true
L["Items relating to Zereth Mortis"] = true
L["Items that are sold by Archivist Roh-Suir"] = true
L["Items that are sold by Ve'nari"] = true
L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = true
L["Items that don't fit another category and were added in 9.2."] = true
L["Items used for Abominable Stitching (Necrolord Covenant)"] = true
L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] =
  true
L["Items used for Ascended Crafting (Kyrian Covenant)"] = true
L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] =
  true
L["Items used for Ember Court (Venthyr Covenant)"] = true
L["Items used for Queen's Conservatory (Necrolord Covenant)"] = true
L["Items used to craft Legendaries"] = true
L["Items used to gain Anima"] = true
L["Items used to generate Cataloged Research"] = true
L["Items used to unlock Conduits"] = true
L["Items used to unlock Legendary Powers at the Runecarver"] = true
L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] =
  true
L["Items which are used for achievements"] = true
L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] =
  true
L["Items which grant EXP to Companions"] = true
L["Legendary Items"] = true
L["Legendary Powers"] = true
L["Merge all %s into a single category."] = true
L["Other"] = true
L["Outdoor Items"] = true
L["Protoform Synthesis"] = true
L["Queen's Conservatory"] = true
L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = true
L["Rare Proto-Material"] = true
L["Rings"] = true
L["Roh-Suir"] = true
L["Rune Vessels"] = true
L["Runeforged Legendaries"] = true
L["Select a color for %s."] = true
L["Select a color for the merged %s category."] = true
L["Shadowlands"] = true
L["Shards of Domination"] = true
L["Shards of Domination are special upgradable gems with unique bonuses"] = true
L["Sinstones"] = true
L["Sinstones used by the Avowed faction"] = true
L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] =
  true
L["Trinkets"] = true
L["Upgradeable Items"] = true
L["Ve'nari"] = true
L["Zereth Mortis"] = true
L["Zottelchen"] = true
L["q96d9OKO"] = true

local locale = GetLocale()
if locale == "frFR" then
  
elseif locale == "deDE" then
  
elseif locale == "ruRU" then
  
elseif locale == "esES" then
  
elseif locale == "zhTW" then
  
elseif locale == "zhCN" then
  
elseif locale == "koKR" then
  
elseif locale == "ptBR" then
  
elseif locale == "itIT" then
  
end

for k, v in pairs(L) do
  if v == true then
    L[k] = k
  end
end
